class GetOccupancyHeatMapParam {
  final DateTime year;
  final String spaceUuid;

  const GetOccupancyHeatMapParam({
    required this.year,
    required this.spaceUuid,
  });

  Map<String, dynamic> toJson() {
    return {'year': year.year};
  }
}
